Failed

ease.integration.nightly.Simple.validLicense_org.eclipse.ease.lang.groovy.feature.source.feature.group 0.8.0.I202002270716

Failing for the past 29 builds (Since Unstable#39 )
Took 0 ms.

Error Message

The feature IU 'org.eclipse.ease.lang.groovy.feature.source.feature.group 0.8.0.I202002270716' does not have a valid license

Stacktrace

The feature IU 'org.eclipse.ease.lang.groovy.feature.source.feature.group 0.8.0.I202002270716' does not have a valid license
http://download.eclipse.org/ease/integration/nightly